Sicherheitsupdate: WordPress 2.6.2 veröffentlicht

- Stefan Esser hat eine Sicherheitslücke in der Blogsoftware Wordpress entdeckt, die die Entwickler mit der neuen Version 2.6.2 schließen. Gefährdet sind in erster Linie Blogs, die eine offene Registrierung anbieten. (PHP, Entscheider)

Quelle: Sicherheitsupdate: WordPress 2.6.2 veröffentlicht

zurück